Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can iPhone 3G Bootrom 4.6 and base 0.9.12.01 be unlocked?

  1. #1
    Default Can iPhone 3G Bootrom 4.6 and base 0.9.12.01 be unlocked?
    I can't get any programs to work with this. I haven't tried to unlock my 3G before but I thought ultrasn0w unlocked all bootroms?

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    You meant baseband "5.12.01" and the answer is no... it cannot be unlocked.

  3. #3
    I thought that if you had any bootloader under 5.08, you could unlock it. Try downloading fuzzyband from Cydia on your phone and see what it says.

  4. #4
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    He's wrong about his bootloader version too. Only the first generation iPhone has that bootloader version. The iPhone 3G started with 5.08, then 5.09, then 6. something. The first gen iPhone went from 3.9 to 4.6.

  5. The Following User Says Thank You to Poseidon79 For This Useful Post:

    douflag (2010-05-20)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •